## ubuntu-meta 0.43

=== debian/changelog ===
ubuntu-meta (0.43) hoary; urgency=low

  * Refreshed dependencies
  * Added memtest86+ to base-amd64
  * Added ntfsprogs to live-sparc

 -- Matt Zimmerman <mdz@ubuntu.com>  Sat,  2 Apr 2005 00:41:30 -0800

ubuntu-meta (0.42) hoary; urgency=low

  * Refreshed dependencies
  * Added strace to base-sparc
  * Added nautilus-sendto to desktop-sparc
  * Added gtk2-engines-clearlooks to desktop-sparc
  * Added ntfsprogs to live-i386, live-amd64, live-powerpc, live-ia64

 -- Matt Zimmerman <mdz@ubuntu.com>  Wed, 30 Mar 2005 16:22:35 -0800

ubuntu-meta (0.41) hoary; urgency=low

  * Refreshed dependencies
  * Added libgnome2-perl to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Added language-pack-ca to live-i386, live-amd64, live-sparc

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu, 17 Mar 2005 10:41:03 -0800

ubuntu-meta (0.40) hoary; urgency=low

  * Refreshed dependencies
  * Added openoffice.org to desktop-ia64
  * Added openoffice.org-gtk-gnome to desktop-ia64
  * Added language-pack-pl to live-powerpc, live-ia64
  * Added language-pack-tr to live-powerpc, live-ia64
  * Added language-pack-ms to live-ia64
  * Added hwdb-client to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added language-pack-vi to live-ia64
  * Added language-pack-it to live-powerpc, live-ia64
  * Added language-pack-el to live-powerpc, live-ia64
  * Added language-pack-ca to live-powerpc, live-ia64
  * Added language-pack-nl to live-powerpc, live-ia64
  * Added language-pack-eu to live-ia64
  * Added language-pack-cs to live-powerpc, live-ia64
  * Added language-pack-ko to live-powerpc, live-ia64
  * Added language-pack-sv to live-powerpc, live-ia64
  * Added language-pack-sq to live-ia64
  * Added language-pack-sr to live-powerpc, live-ia64
  * Added language-pack-sl to live-ia64
  * Added language-pack-no to live-powerpc, live-ia64
  * Added language-pack-lt to live-ia64
  * Added language-pack-sk to live-powerpc, live-ia64
  * Added language-pack-hu to live-powerpc, live-ia64
  * Added language-pack-nb to live-powerpc, live-ia64
  * Added language-pack-uk to live-powerpc, live-ia64
  * Added language-pack-hr to live-ia64
  * Added language-pack-ro to live-ia64
  * Added language-pack-da to live-powerpc, live-ia64
  * Added powermanagement-interface to desktop-sparc
  * Added language-pack-fi to live-powerpc, live-ia64
  * Added language-pack-bg to live-ia64
  * Added language-pack-xh to live-ia64
  * Removed ubuntu-faqguide from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 15 Mar 2005 23:13:43 -0800

ubuntu-meta (0.39) hoary; urgency=low

  * Refreshed dependencies
  * Added gtk2-engines-clearlooks to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  9 Mar 2005 12:11:55 +0000

ubuntu-meta (0.38) hoary; urgency=low

  * Refreshed dependencies
  * Added esound to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed polypaudio-alsa from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed polypaudio-x11 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue,  8 Mar 2005 17:46:39 -0800

ubuntu-meta (0.37) hoary; urgency=low

  * Refreshed dependencies
  * Added language-pack-ar to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added language-pack-bn to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added language-pack-hi to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added language-pack-ja to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added language-pack-pt to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added language-pack-ru to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added language-pack-de to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added ubuntu-quickguide to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Added language-pack-fr to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added ubuntu-faqguide to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Added language-pack-es to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added acpi-support to desktop-ia64
  * Added language-pack-zh to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc

 -- Matt Zimmerman <mdz@ubuntu.com>  Fri,  4 Mar 2005 09:34:27 -0800

ubuntu-meta (0.36) hoary; urgency=low

  * Refreshed dependencies
  * Added nautilus-sendto to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  2 Mar 2005 09:44:09 +0000

ubuntu-meta (0.35) hoary; urgency=low

  * Refreshed dependencies
  * Removed apmd from desktop-amd64, desktop-powerpc, desktop-ia64,
    desktop-sparc

 -- Thom May <thom@ubuntu.com>  Mon, 28 Feb 2005 23:37:44 +0000

ubuntu-meta (0.34) hoary; urgency=low

  * Add more detailed information about the purpose of these packages to
    the package descriptions

 -- Matt Zimmerman <mdz@ubuntu.com>  Sun, 27 Feb 2005 16:42:43 -0800

ubuntu-meta (0.33) hoary; urgency=low

  * Refreshed dependencies
  * Added gnome-app-install to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Added powermanagement-interface to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64

 -- Thom May <thom@ubuntu.com>  Fri, 25 Feb 2005 18:52:34 +0000

ubuntu-meta (0.32) hoary; urgency=low

  * Refreshed dependencies
  * Added pcmcia-cs to live-i386, live-amd64, live-powerpc, live-ia64,
    live-sparc

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 18 Feb 2005 20:34:56 -0700

ubuntu-meta (0.31) hoary; urgency=low

  * Refreshed dependencies

