=== debian/control ===
Source: ubuntu-meta
Section: base
Priority: optional
Maintainer: Matt Zimmerman <mdz@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4)

Package: ubuntu-base
Architecture: any
Depends: ${ubuntu-base:Depends}
Description: The Ubuntu base system
 This package depends on all of the packages in the Ubuntu base system.
 .
 It is safe to remove this package if some of the base system packages are not
 desired.  However, it is recommended that you keep it installed, because it is
 used to carry out certain upgrade transitions (such as adding new packages to
 the system).

Package: ubuntu-desktop
Architecture: any
Depends: ${ubuntu-desktop:Depends}
Description: The Ubuntu desktop system
 This package depends on all of the packages in the Ubuntu desktop system
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: ubuntu-live
Architecture: any
Depends: ${ubuntu-live:Depends}
Description: Additional packages for the Ubuntu live CD
 This package depends on a set of packages which will be included on
 the Ubuntu live CD, in addition to the standard desktop packages.
 .
 It is not generally useful to install this package in other
 environments.
