=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 DEB_BUILD_ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 build: build-stamp
-build-stamp:
+build-stamp:	base-$(DEB_BUILD_ARCH) desktop-$(DEB_BUILD_ARCH)
 	dh_clean
 
-	for seed in base desktop; do \
+	for seed in base desktop live; do \
 		package=ubuntu-$$seed; \
 		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
