## ubuntu-meta 0.119

=== debian/changelog ===
ubuntu-meta (0.119) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-pack-ja from live-ia64
  * Removed language-pack-he from live-i386
  * Removed language-pack-de from live-ia64
  * Removed language-pack-gnome-he from live-i386
  * Removed language-pack-gnome-gu from live-i386
  * Removed language-pack-gu from live-i386
  * Removed language-pack-gnome-de from live-ia64
  * Removed language-pack-gnome-ja from live-ia64

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 30 May 2006 09:30:45 +0200

ubuntu-meta (0.118) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-ar to live-amd64, live-powerpc, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-de to live-amd64, live-powerpc, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-ru to live-amd64, live-powerpc, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-gnome-gu to live-i386
  * Added language-pack-gu to live-i386
  * Added language-pack-pt to live-amd64, live-powerpc, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-ga to live-i386
  * Added language-pack-gnome-bn to live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added language-pack-co to live-i386
  * Added language-pack-ja to live-amd64, live-powerpc, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-gnome-el to live-i386
  * Added language-pack-eo to live-i386
  * Added language-pack-el to live-i386
  * Added language-pack-gnome-bg to live-i386
  * Added language-pack-gl to live-i386
  * Added language-pack-gnome-eo to live-i386
  * Added language-pack-gnome-fi to live-i386
  * Added language-pack-et to live-i386
  * Added language-pack-eu to live-i386
  * Added language-pack-cy to live-i386
  * Added language-pack-gnome-fa to live-i386
  * Added language-pack-gnome-de to live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added language-pack-gnome-eu to live-i386
  * Added language-pack-gnome-br to live-i386
  * Added language-pack-gnome-bs to live-i386
  * Added language-pack-gnome-hi to live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added language-pack-hi to live-amd64, live-powerpc, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-gnome-pt to live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added language-pack-he to live-i386
  * Added language-pack-gnome-ru to live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added language-pack-gnome-he to live-i386
  * Added language-pack-gnome-ja to live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added language-pack-gnome-da to live-i386
  * Added language-pack-gnome-zh to live-powerpc, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-bn to live-amd64, live-powerpc, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-fa to live-i386
  * Added language-pack-gnome-co to live-i386
  * Added language-pack-es to live-powerpc, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-gnome-ga to live-i386
  * Added language-pack-bg to live-i386
  * Added language-pack-gnome-et to live-i386
  * Added language-pack-be to live-i386
  * Added language-pack-gnome-gl to live-i386
  * Added language-pack-fo to live-i386
  * Added language-pack-gnome-xh to live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added language-pack-gnome-es to live-powerpc, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-br to live-i386
  * Added language-pack-da to live-i386
  * Added language-pack-gnome-cy to live-i386
  * Added language-pack-gnome-ar to live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Added language-pack-xh to live-amd64, live-powerpc, live-ia64, live-
    sparc, live-hppa
  * Added language-pack-gnome-be to live-i386
  * Added language-pack-gnome-cs to live-i386
  * Added language-pack-cs to live-i386
  * Added language-pack-bs to live-i386
  * Added language-pack-fi to live-i386
  * Added language-pack-zh to live-powerpc, live-ia64, live-sparc, live-
    hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 May 2006 14:53:04 +0200

ubuntu-meta (0.117) dapper; urgency=low

  * Refreshed dependencies
  * Added landscape-client to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Matt Zimmerman <mdz@ubuntu.com>  Fri, 26 May 2006 16:28:53 -0700

ubuntu-meta (0.116) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-pack-ar from live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed language-pack-as from live-amd64
  * Removed language-pack-gnome-fr from live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Removed language-pack-gnome-ia from live-i386
  * Removed language-pack-de from live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed language-pack-az from live-amd64
  * Removed language-pack-ia from live-i386
  * Removed language-pack-gnome-gu from live-i386
  * Removed language-pack-id from live-i386
  * Removed language-pack-ca from live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed language-pack-gu from live-i386
  * Removed language-pack-hu from live-i386
  * Removed language-pack-af from live-amd64
  * Removed language-pack-is from live-i386
  * Removed language-pack-gnome-is from live-i386
  * Removed language-pack-an from live-amd64
  * Removed language-pack-es from live-powerpc, live-ia64, live-sparc,
    live-hppa
  * Removed language-pack-am from live-amd64
  * Removed language-pack-ga from live-i386
  * Removed language-pack-gnome-bn from live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Removed language-pack-co from live-i386
  * Removed language-pack-gnome-de from live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Removed language-pack-ja from live-amd64, live-powerpc, live-ia64,
    live-sparc, live-hppa
  * Removed language-pack-gnome-el from live-i386

