## ubuntu-meta 1.30

=== debian/changelog ===
ubuntu-meta (1.30) edgy; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic to desktop-recommends-i386
  * Removed linux-headers-386 from desktop-recommends-i386
  * Removed linuxprinting.org-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Robustify the update script.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Oct 2006 18:47:41 +0200

ubuntu-meta (1.29) edgy; urgency=low

  * Fix build failure due to removal of ubuntu-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 10:26:13 +0100

ubuntu-meta (1.28) edgy; urgency=low

  * Remove ubuntu-live metapackage; this is done using tasks now.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 03:31:50 +0100

ubuntu-meta (1.27) edgy; urgency=low

  * Refreshed dependencies
  * Added avahi-daemon to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Sebastien Bacher <seb128@canonical.com>  Thu,  5 Oct 2006 20:37:01 +0200

ubuntu-meta (1.26) edgy; urgency=low

  * Refreshed dependencies
  * Added gnome-games to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added libgl1-mesa-glx to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Added linuxprinting.org-ppds to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added onboard to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added util-linux-locales to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed gnome-games from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gok from desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed make from desktop-recommends-hppa

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  5 Oct 2006 14:07:36 +0200

ubuntu-meta (1.25) edgy; urgency=low

  * Refreshed dependencies
  * Added upstart-logd to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 20 Sep 2006 05:48:13 +0100

ubuntu-meta (1.24) edgy; urgency=low

  * Refreshed dependencies
  * Added usplash-theme-ubuntu to desktop-i386, desktop-amd64, desktop-
    powerpc

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Sep 2006 14:47:00 +0100

ubuntu-meta (1.23) edgy; urgency=low

  * Revert update.cfg changes so that it works for people other than
    Michael. :-)
  * Refreshed dependencies
  * Added bluez-cups to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added bluez-pin to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added bluez-utils to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added brltty to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added brltty-x11 to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added console-setup to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added example-content to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added gcc to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gnome-accessibility-themes to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added gnome-mag to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gnome-orca to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gnome-screensaver to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added gok to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added hplip to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added make to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added mtr-tiny to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa
  * Added openssh-client to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-

