## ubuntu-meta 1.43

=== debian/changelog ===
ubuntu-meta (1.43) feisty; urgency=low

  * Refreshed dependencies
  * Added gtk2-engines-pixbuf to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Sebastien Bacher <seb128@canonical.com>  Wed,  4 Apr 2007 13:53:54 +0200

ubuntu-meta (1.42) feisty; urgency=low

  * Refreshed dependencies
  * Added dcraw to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  3 Apr 2007 13:42:34 +0200

ubuntu-meta (1.41) feisty; urgency=low

  * changed Section to metapackages (LP#82876)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  3 Apr 2007 13:16:42 +0200

ubuntu-meta (1.40) feisty; urgency=low

  * Refreshed dependencies
  * Added gnome-user-guide to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added network-manager-gnome to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed gnome2-user-guide from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed network-manager-gnome from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 30 Mar 2007 19:55:29 +0100

ubuntu-meta (1.39) feisty; urgency=low

  * Refreshed dependencies
  * Added command-not-found to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc, standard-recommends-hppa
  * Added scim-tables-additional to desktop-recommends-i386
  * Added update-manager-core to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2007 12:07:47 +0100

ubuntu-meta (1.38) feisty; urgency=low

  * Refreshed dependencies
  * Added restricted-manager to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Mar 2007 14:33:17 +0100

ubuntu-meta (1.37) feisty; urgency=low

  * Refreshed dependencies
  * Added apport-gtk to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added bug-buddy to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added contact-lookup-applet to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added deskbar-applet to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added diveintopython to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added ekiga to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added evolution to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added evolution-exchange to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added evolution-plugins to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added f-spot to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added firefox to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added firefox-gnome-support to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added gaim to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added genisoimage to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added gimp to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gimp-print to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gnome-btdownload to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added gnome2-user-guide to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added landscape-client to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

