## ubuntu-meta 1.79

=== debian/changelog ===
ubuntu-meta (1.79) gutsy; urgency=low

  * Refreshed dependencies
  * Added marquee-plugins to mobile-sparc
  * Added moblin-media to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 15 Oct 2007 21:43:52 +0200

ubuntu-meta (1.78) gutsy; urgency=low

  * Refreshed dependencies
  * Added galculator to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added midbrowser to mobile-hppa
  * Added moblin-chat to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 15 Oct 2007 09:24:20 +0200

ubuntu-meta (1.77) gutsy; urgency=low

  * Refreshed dependencies
  * Added contacts-snapshot to mobile-hppa
  * Removed openoffice.org from desktop-recommends-powerpc
  * Removed openoffice.org-evolution from desktop-recommends-powerpc
  * Removed openoffice.org-gnome from desktop-recommends-powerpc

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Oct 2007 06:43:18 +0100

ubuntu-meta (1.76) gutsy; urgency=low

  * Refreshed dependencies
  * Added app-install-data-commercial to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Added avahi-autoipd to desktop-recommends-hppa
  * Added dbus-x11 to mobile-hppa
  * Added libgl1-mesa-glx to desktop-hppa
  * Removed dselect from standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Removed gnome-games from desktop-recommends-ia64

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 06 Oct 2007 13:08:09 +0200

ubuntu-meta (1.75) gutsy; urgency=low

  * Refreshed dependencies
  * Added foobillard to mobile-recommends-i386, mobile-recommends-amd64,
    mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added frozen-bubble to mobile-recommends-i386, mobile-recommends-
    amd64, mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added gnudoku to mobile-recommends-i386, mobile-recommends-amd64,
    mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added neverball to mobile-recommends-i386, mobile-recommends-amd64,
    mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added openoffice.org to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Added openoffice.org-evolution to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-calc from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-draw from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-impress from desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-java-common from desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-math from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-writer from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 01 Oct 2007 09:49:04 +0200

ubuntu-meta (1.74) gutsy; urgency=low

  * Refreshed dependencies
  * Removed openoffice.org-evolution from desktop-recommends-i386,
    desktop-recommends-powerpc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Sep 2007 12:00:31 +0200

ubuntu-meta (1.73) gutsy; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-calc to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-draw to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-impress to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-java-common to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-math to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-writer to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added tracker to desktop-recommends-hppa
  * Added tracker-search-tool to desktop-recommends-hppa
  * Removed openoffice.org from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Sep 2007 08:36:52 +0200

ubuntu-meta (1.72) gutsy; urgency=low

  * Refreshed dependencies
  * Added pidgin to desktop-recommends-hppa
  * Added update-manager-core to standard-recommends-hppa
  * Removed mobile-application-service from mobile-i386, mobile-amd64,
    mobile-powerpc, mobile-ia64, mobile-sparc, mobile-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 21 Sep 2007 08:47:15 +0200

ubuntu-meta (1.71) gutsy; urgency=low

  * Refreshed dependencies
  * Added apparmor-utils to standard-recommends-hppa
  * Added bluez-gnome to desktop-recommends-hppa, mobile-hppa
  * Added consolekit to desktop-hppa
  * Added espeak to desktop-recommends-hppa
  * Added genisoimage to desktop-hppa
  * Added ghostscript-x to desktop-hppa
  * Added gnome-control-center to desktop-hppa
  * Added gtk2-engines to desktop-hppa
  * Added hal-cups-utils to desktop-recommends-hppa

