=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Matt Zimmerman <mdz@ubuntu.com>
 Standards-Version: 3.6.2
-Build-Depends: debhelper (>= 4), germinate (>= 0.21ubuntu1)
+Build-Depends: debhelper (>= 4), germinate (>= 0.28)
 
 Package: ubuntu-minimal
 Architecture: any
@@ -43,3 +43,24 @@
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
+
+Package: ubuntu-mobile
+Architecture: any
+Depends: ${ubuntu-mobile:Depends}
+Recommends: ${ubuntu-mobile:Recommends}
+Description: The Ubuntu mobile system
+ This package depends on all of the packages in the Ubuntu mobile system
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
+
+Package: ubuntu-mobile-dev
+Architecture: any
+Depends: ${ubuntu-mobile-dev:Depends}
+Recommends: ${ubuntu-mobile-dev:Recommends}
+Description: Development environment for Ubuntu Mobile
+ This is all packages included in the Ubuntu Mobile development
+ environment.
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
